@charset "shift_jis";


/*-- local --*/
div.box02{
width:743px;
_width:763px;
background:url(../image/bg01.gif) no-repeat top left;
margin:0 0 0 10px;
padding:9px 10px;
position:relative;
}
div.box02 dt{
width:120px;
float:left;
margin-right:15px;
}
div.box02 dd{
width:506px;
float:left;
}
div.box02 dd p.tit{
font-size:14px;
font-weight:bold;
color:#003399;
margin-bottom:10px;
}
div.box02 dd p.tit img{
margin-right:0.5em;
}
div.box02 p.btn{
position:absolute;
right:10px;
bottom:10px;
}

div.box03{
width:948px;
_width:950px;
background:#ffe5f3 url(../image/bg02.gif) no-repeat top left;
border:#999999 solid 1px;
border-top:none;
padding:60px 0 0 0;
}
div.box03 div.maincrm{
width:773px;
float:left;
margin-right:10px;
}
div.box03 ul{
margin:15px 0 0 25px;
}
div.box03 ul li{
margin:5px 0;
background:url(../image/news_icon.gif) no-repeat 0px 2px;
padding:0 0 0 23px;
}
div.box03 div.subcrm{
width:156px;
float:left;
padding:0 0 50px;
}
div.box03 p.bnr{
margin:10px 0 0;
}

#DesktopImgHelp { 
width: 500px; 
margin: 0 auto; 
text-align: justify; 
} 
#DesktopImgHelp h1 { 
margin: 5px 10px 15px; 
padding: 0; 
}
#DesktopImgHelp h2 { 
font-size: 12px; 
line-height: 28px; 
color: #FFFFFF; 
font-weight: bold; 
background: url(../image/pop-sttl-bg.gif) no-repeat left top; 
padding: 0 8px; 
margin: 0 10px 4px; 
} 
#DesktopImgHelp p.closeBtn { 
margin: 20px 20px 15px; 
padding: 0; 
text-align: right; 
} 
#DesktopImgHelp .textArea { 
color: #454596; 
margin: 0 15px 30px; 
} 
#DesktopImgHelp .textArea table { 
color: #454596; 
}
#DesktopImgHelp .textArea ol { 
margin: 0; 
padding: 0 0 0 1.5em; 
} 
#DesktopImgHelp .textArea p { 
margin: 0; 
padding: 0; 
} 
#DesktopImgHelp .textArea .size { 
margin: 1.2em 0 0; 
padding: 0; 
} 

.clearfix:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
